#legal-wrapper {
    padding-top: 75px;
    padding-bottom: 75px;
}

#legal-wrapper .title {
    text-align: left;
    font-weight: 500;
    color: #00AFA7;
    font-size: 42px;
    margin-bottom: 5px;
    max-width: 1150px;
    margin-left: auto;
    margin-right: auto;
}

#legal-wrapper .content {
    font-weight: 400;
    font-size: 18px;
    color: #000;
    max-width: 1150px;
    margin-left: auto;
    margin-right: auto;
}

#legal-wrapper .content h3 {
    font-size: 24px;
    margin-top: 40px;
}

@media (max-width: 992px) {
    #legal-wrapper {
        padding-top: 35px;
        padding-bottom: 35px;
    }

    #legal-wrapper .title {
        font-size: 43px;
    }

    #legal-wrapper .content {
        font-size: 22px;
    }

    .separator {
        margin-bottom: 100px;
    }
}